@CHARSET "UTF-8";
.vh{visibility:hidden;}
.m0{margin:0px}
.m5{margin:5px}
.pt3{padding-top:3px!important}
.mr8{margin-right:8px}
.m10{margin:10px}
.m15{margin:15px}
.m20{margin:20px}
.m30{margin:30px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt41{margin-top:41px}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb40{margin-bottom:40px}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.mt43{margin-top:43px}
.mt60{margin-top:60px}
.p0{padding:0px!important}
.p5{padding:5px}
.p10{padding:10px}
.p15{padding:15px}
.p20{padding:20px}
.p25{padding:25px}
.p30{padding:30px}
.pt5{padding-top:5px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pt25{padding-top:25px}
.pt30{padding-top:30px}
.pr5{padding-right:5px}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr20{padding-right:20px}
.pr25{padding-right:30px}
.pr30{padding-right:25px}
.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.pb25{padding-bottom:25px}
.pb30{padding-bottom:30px}
.pl5{padding-left:5px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl25{padding-left:25px}
.pl30{padding-left:30px}
.fl{float:left!important}
.fr{float:right!important}
.dn{display:none!important}
.db{display:block!important}
.tdn{text-decoration:none!important}
.tdu{text-decoration:underline!important}
.cp{cursor:pointer!important}
.r2{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}
.r3{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.r4{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.r5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.w100{width:100%}
.w10{width:10px}
.vat{vertical-align:top}
.vab{vertical-align:bottom}
.tal{text-align:left}
.tar{text-align:right}
.tac{text-align:center}
.bgcf{background-color:#fff}
.bgc0{background-color:#000}
.cb{clear:both}
.fwb{font-weight:700}
.fs10{font-size:10px}
.fs11{font-size:11px}
.fs12{font-size:12px}
.fs13{font-size:13px}
.fs14{font-size:14px}